@charset "shift_jis";

#contents_training {
	width: 780px;
	margin-top:	10px;
	margin-bottom:	10px;
	margin-right: auto;
	margin-left: auto;
	padding:	0px;
}

#contents_gaiyo {
	width: 370px;
	margin: 0px;
	float: left;
	padding-right: 20px;
}

#contents_riyou {
	width: 370px;
	margin: 0px;
	float: right;
	padding-left: 20px;
}

#contents_gaiyo li, #contents_riyou li {
	line-height: 1.5em;
	padding-bottom: 10px;
}